## jolicloud-webapp-rankspeed 2.6

=== debian/changelog ===
jolicloud-webapp-rankspeed (2.6) robby; urgency=low

  * Generated by Prism2Chrome Webapp Converter. Possible previous
    changelog dumped.

 -- Benjamin Ryzman <benjamin@jolicloud.org>  Sat, 20 Mar 2010 11:13:50 +0100
