=== debian/control ===
Source: jolicloud-webapp-rankspeed
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-rankspeed
Provides: prism-webapp-rankspeed
Replaces: prism-webapp-rankspeed (<= 1.0)
Conflicts: prism-webapp-rankspeed (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.rankspeed.com/
Description: Jolicloud web application for Rankspeed
 The Rankspeed web site running in a simple Jolicloud window.

Package: prism-webapp-rankspeed
Architecture: all
Depends: jolicloud-webapp-rankspeed
Description: Transitional package for jolicloud-webapp-rankspeed
 This is a transitional package for jolicloud-webapp-rankspeed, and can safely
 be removed after the installation is complete.
